#special_block_right a.btn.btn-default:hover,
#cart_block .price,
#menuopt .sfHoverForce a,
div.tags_block p a:hover,
#special_block_right .products span.price,
a:hover,
a:focus,
.products_block a:hover,
.price, 
#best-sellers_block_right li .price,
.menu-warpper .vt_menu li ul li.active > a, 
.menu-warpper .vt_menu > li > ul > li a:hover,
.tree .selected,
.menu-warpper .vt_menu > li > a:hover,
.menu-warpper .vt_menu > li > a:focus,
.menu-warpper .vt_menu > li.sfHover > a,
.menu-warpper .vt_menu > li.active > a,
.vtem_skitter_title,
.box-service > i,
.home-tab > #home-page-tabs > li.active > a,
.box-featured .fa,
#shopping_cart a{color:#007dd4 !important;}
.site-logo1 > span{background:url(logo_style3.png) 5px center no-repeat;}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.btn-primary,
.bestwidget-carousel.bestseller-products > h4,
#categories_block_left > .title_block{background-color:#007dd4 !important; border-color:#007dd4 !important;}

.footer .input-group-addon,
.box_skitter .info_slide_dots > .image_number.image_number_select,
#cmsinfo_block ul [class*="icon-"]{background-color:#007dd4 !important;}

.block > h4{border-top-color:#007dd4 !important;}